/** CSS for Slideshow **/

div#shslideshow{
	width:605px;
	background-color:#fff;
	margin:auto;
}
div#shslideshow div#slide{
	position:relative;
	width:100%;
	height:205px;
	z-index:1;
}
div#shslideshow div#slide img{
	width:605px;
	height:205px;
}

div#shslideshow_nav_pre,div#shslideshow_nav_next{
	display:block;
	float:left;
	width:30px;
	height:30px;
	text-indent:-9000px;
}

div#shslideshow_nav_pre{
	background:url(images/slide-prev.png)no-repeat;
}


div#shslideshow_nav_next{
	float:right;
	background:url(images/slide-next.png)no-repeat;	
}


div#shslideshow_nav_pre:hover,div#shslideshow_nav_next:hover{
	cursor:pointer;
	background-position: 0px -30px;
}

div#shslideshow_nav a,div#shslideshow_nav_pre,div#shslideshow_nav_next{
	color:#fff;
}
div#shslideshow_nav a:hover,div#shslideshow_nav a.activeSlide,div#shslideshow_nav_pre:hover,div#shslideshow_nav_next:hover{
	color:#333;
}

div#shslideshow_nav{
	position:absolute;
	margin-top:-110px;
	padding:0px 10px;
	width:590px;
	z-index:100;
}
